Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 10:37:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Asghar Ali                    Hi           03:47 AM, 28th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            03:47 AM, 28th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:47 AM, 28th Nov                     Asghar Ali                    1           03:47 AM, 28th Nov                   Centrepoint UAE whatsapp bot                    Hello Asghar Ali , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:47 AM, 28th Nov                     Asghar Ali                    1           03:47 AM, 28th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           03:47 AM, 28th Nov                     Asghar Ali                    2           03:48 AM, 28th Nov                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           03:48 AM, 28th Nov                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            03:48 AM, 28th Nov                     Asghar Ali                    2           03:48 AM, 28th Nov                   Centrepoint UAE whatsapp bot                    Hello Asghar Ali , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:48 AM, 28th Nov                     Asghar Ali                    4           03:48 AM, 28th Nov                   Centrepoint UAE whatsapp bot                    Looking for a Centrepoint store near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/ae/en/storelocator   Happy shopping!?️             03:48 AM, 28th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:48 AM, 28th Nov                     Asghar Ali                    2           03:48 AM, 28th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:48 AM, 28th Nov                     Asghar Ali                    1           03:48 AM, 28th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           03:48 AM, 28th Nov                     Asghar Ali                    [email-masked]           03:48 AM, 28th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:48 AM, 28th Nov                     Asghar Ali                    Centerpoint mobile app is showing to get the 475AED worth of vouchers if we shop and pay from ENBD credit card. I did that but no vouchers received? Can u pls check n assist           03:49 AM, 28th Nov                   Mohammed                    Hi Asghar, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:51 AM, 28th Nov                     Asghar Ali                    Centerpoint mobile app is showing to get the 475AED worth of vouchers if we shop and pay from ENBD credit card. I did that but no vouchers received? Can u pls check n assist           03:51 AM, 28th Nov                     Asghar Ali                             03:52 AM, 28th Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           03:54 AM, 28th Nov                     Asghar Ali                    Sure give me min           03:54 AM, 28th Nov                   Mohammed                   Take your time           03:54 AM, 28th Nov                     Asghar Ali                    Here u go           03:55 AM, 28th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:56 AM, 28th Nov                   Mohammed                   Is there anything else may I assist you?           03:56 AM, 28th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:57 AM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5361929